Hi,

vendion wrote:
> 
> Question how did you install it?  When I use the ipk I get this 
> 
> r...@om-gta02 ~ $ opkg install 
> http://n2.nabble.com/file/n4280656/browser_1.0-r0
> .4_armv4t.ipk
> Downloading http://n2.nabble.com/file/n4280656/browser_1.0-r0.4_armv4t.ipk
> Installing browser (1.0-r0.4) to root...
> Installing libewebkit0 
> (1.1.11+gitr38213+3a5ee77664c898ed51a2b2d5759822f8c0a06472-r1.4) to 
> root...
> Downloading http://build.shr-project.org/shr-
> unstable/ipk//armv4t/libewebkit0_1.1.11+gitr38213+3a5ee77664c898ed51a2b2d5759822f8c0a06472-
> r1.4_armv4t.ipk
> Collected errors:
>  * Package libewebkit0 wants to install file 
> /usr/share/webkit-1.0/resources/error.html
>         But that file is already provided by package  * libwebkit-1.0-2
>  * Cannot find package browser.
> 

   Try opkg install http://n2.nabble.com/file/n4280656/browser_1.0-r0
.4_armv4t.ipk --force-overwrite

  libewebkit and webkit have a few common files. 
HTH

-- 
View this message in context: 
http://n2.nabble.com/elementary-webkit-browser-tp4280656p4283768.html
Sent from the Openmoko Community mailing list archive at Nabble.com.

_______________________________________________
Openmoko community mailing list
community@lists.openmoko.org
http://lists.openmoko.org/mailman/listinfo/community

Reply via email to